<?xml version="1.0" encoding="utf-8"?>
<!--
/* //device/apps/common/assets/res/any/strings.xml
**
** Copyright 2006, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="badPin2">入力した古いPIN2は正しくありません。</string>
    <string name="badPuk2">入力した古いPUK2は正しくありません。</string>
    <string name="checkPwdLen">パスワードが4から8桁であるかどうかチェックしてください。</string>
    <string name="pinNotEnabled">PINを変更する前に、有効にしてください。</string>
    <string name="puk1Blocked">PINはブロックされています。</string>
    <string name="puk2Blocked">PIN2はブロックされています。</string>
    <string name="fdnFailMmi">FDNチェックに失敗しました。</string>
    <string name="callBarringFailMmi">通話禁止に失敗しました。</string>
    <string name="Pin2Mmi">PIN2変更</string>
    <string name="PukMmi">PINブロックを解除する</string>
    <string name="Puk2Mmi">PIN2ブロックを解除する</string>
    <string name="serviceProvisioned">サービスの準備完了です。</string>
    <string name="serviceUnknown">"接続に問題があるか、MMIコードが正しくありません。"</string>
    <string name="cfServiceNotForwarded">転送されていません</string>

    <string name="invalidPuk">8桁の数字を入力してください。</string>
    <string name="invalid_imei">無効なIMEI</string>
    <string name="same_imei">同じIMEI</string>
    <string name="oper_long_46000">CMCC</string>
    <string name="oper_long_46001">CU</string>
    <string name="oper_long_46003">中国電信</string>
    <string name="oper_long_46601">遠傳電信</string>
    <string name="oper_long_46692">中華電信</string>
    <string name="oper_long_46697">台湾大哥大</string>
    <string name="oper_long_99998">Android1</string>
    <string name="oper_long_99999">Android</string>
    <string name="oper_short_46000">CMCC</string>
    <string name="oper_short_46001">CU-GSM</string>
    <string name="oper_short_46003">中国電信</string>
    <string name="oper_short_46601">FET</string>
    <string name="oper_short_46692">中華</string>
    <string name="oper_short_46697">TWN</string>
    <string name="oper_short_99997">AD1</string>
    <string name="oper_short_99999">AD</string>

    <string name="sim_close">SIMカード閉鎖</string>

    <string name="serviceClassVideo">"動画"</string>
  <string name="free_memory_btn">空き容量</string>
  <string name="contact_widget_loading">"読み込み中..."</string>

   <string name="media_controller_buffering">"バッファ中です %d%%..."</string>
   <string name="media_controller_live">"リアルタイム"</string>
   <string name="media_controller_playing">"再生中"</string>
   <string name="media_controller_connecting">"接続中…"</string>
   <string name="VideoView_error_text_bad_file">"ファイルが無効です。この動画は再生できません。"</string>
   <string name="VideoView_error_text_cannot_connect_to_server">"サーバーに接続できません。"</string>
   <string name="VideoView_error_text_type_not_supported">"このメディアファイル形式はサポートされていません。"</string>
   <string name="VideoView_error_text_drm_not_supported">"DRMにより保護されています。この動画は再生できません。"</string>
   <string name="VideoView_error_text_invalid_connection">"無効な接続です。（403 Forbiddenエラー）"</string>
    <string name="new_sim">新しいSIM</string>

    <string name="delete">"削除"</string>
    <string name="searching_simcard">検出中…</string>

    <string name="aerr_application_lowstorage">内部ストレージが足りません。アプリケーションは停止しました。空き領域を作り、再試行してください。</string>
    <string name="aerr_process_lowstorage">内部ストレージが足りません。プロセスは停止しました。空き領域を作り、再試行してください。</string>
    <string name="low_internal_storage_view_title">内部ストレージの不足</string>
    <string name="low_storage_warning_message">空き領域を作らないと、アプリケーションまたはシステムが正しく機能しないことがあります。</string>
    <string name="deleteMails">メールの削除</string>
    <string name="drm_protection_status">保護ステータス：</string>
    <string name="drm_can_forward">転送可能です。</string>
    <string name="drm_can_not_forward">転送不可能です。</string>
    <string name="drm_no_limitation">無制限です。</string>
    <string name="drm_no_license">利用可能なDRMライセンスはありません。</string>
    <string name="drm_begin">開始：</string>
    <string name="drm_end">終了：</string>
    <string name="drm_use_left">残り回数：</string>
    <string name="drm_protectioninfo_renew">更新</string>
    <string name="drm_protectioninfo_title">保護情報</string>
    <string name="drm_licenseacquisition_title">DRMライセンス取得</string>
    <string name="drm_licenseacquisition_message">%1$sには利用可能なDRMライセンスはありません。"更新"ボタンを押すとDRMライセンスを取得できます。</string>
    <string name="drm_toast_license_expired">DRMライセンスは期限切れです。</string>
    <string name="drm_forwardforbidden_title">転送禁止</string>
    <string name="drm_forwardforbidden_message">保護されたファイルの中には転送不可能なものがあります。</string>
    <string name="drm_license_install_success">DRMライセンスをインストールしました。</string>
    <string name="drm_license_install_fail">DRMライセンスをインストールできません。</string>
    <string name="drm_secure_timer_title">DRMセキュアロックが無効です</string>
    <string name="drm_secure_timer_message">DRMで保護されたファイルは使用できません。" "データ接続が利用可能かどうか、確認してください。</string>
    <string name="drm_consume_title">DRM権利を消費</string>
    <string name="drm_consume_message">この動作を行うと、DRM権利を消費します。</string>
    <string name="virtual_sim_on_slot1">バーチャルSIM 1 ON</string>
    <string name="virtual_sim_on_slot2">バーチャルSIM 2 ON</string>
    <string name="virtual_sim_on_slot3">バーチャルSIM 3 ON</string>
    <string name="virtual_sim_on_slot4">バーチャルSIM 4 ON</string>
    <string name="virtual_sim_on">バーチャルSIM ON</string>
    <string name="sim_missing_slot1">スロット1：" "SIMカードが検出されません</string>
    <string name="sim_missing_slot2">スロット2：" "SIMカードが検出されません</string>
    <string name="sim_missing_slot3">スロット3：" "SIMカードが検出されません</string>
    <string name="sim_missing_slot4">スロット4：" "SIMカードが検出されません</string>
    <string name="sim_missing">SIMカードが検出されません</string>
    <string name="sim_missing_detail">SIMカードが挿入されているかどうかチェックしてください</string>
    <string name="sim_missing_slot1_card">スロット1：カードが検出されません</string>
    <string name="sim_missing_slot2_card">スロット2：カードが検出されません</string>
    <string name="sim_missing_card">カードが検出されません</string>
    <string name="sim_missing_detail_card">カードの準備ができているか確認してください</string>
    <string name="confirm_flight_mode_title">機内モードオン</string>
    <string name="confirm_flight_mode_msg">番号を使用するには、最初に機内モードをオフにしてください。</string>
    <string name="confirm_radio_title">SIMオフ</string>
    <string name="confirm_radio_msg">番号を使用するには、最初にこれをオンにします。</string>
    <string name="confirm_flight_mode_radio_title">機内モードオンとSIMオフ</string>
    <string name="confirm_flight_mode_radio_msg">番号を使用するには、最初に機内モードをオフにして、SIMをオンにします。</string>
    <string name="confirm_unlock_title">SIMがロックされています</string>
    <string name="confirm_unlock_msg">選択したSIMカードは現在ロックされています。最初にロック解除してください。</string>
    <string name="confirm_roaming_title">ローミング警告</string>
    <string name="confirm_roaming_msg">SIMカードはローミング中です。使用を継続しますか？</string>
    <string name="confirm_button_ok">"OK"</string>
    <string name="confirm_button_cancel">"キャンセル"</string>
    <string name="confirm_button_unlock">"ロック解除"</string>
    <string name="confirm_button_turn_off">オフにする</string>
    <string name="confirm_button_turn_on">"ONにする"</string>
    <string name="confirm_button_yes">"はい"</string>
    <string name="confirm_button_no">"いいえ"</string>
    <string name="url_dialog_choice_title">"メッセージ"</string>
    <string name="url_dialog_choice_message">ブラウザを開きます。続行しますか？</string>
    <string name="deleteMail">メールをバックアップしてストレージの空き容量を増やす</string>
    <string name="storage_withsd">携帯端末の保存空間が不足しています。空間を増やすか、ディスク設定のデフォルト書込み動作を変更してください。</string>
    <string name="storage_withoutsd">携帯端末の保存空間が不足しています。空間を増やすか、SDカードを挿入してください。</string>
    <string name="storage_sd">SDカードの保存空間が不足しています。空間を増やすか、ディスク設定のデフォルト書込み動作を変更してください。</string>
    <string name="usb_ums_notification_title">USBストレージとして接続されています</string>
    <string name="usb_charging_notification_title">USB充電のみ</string>
    <string name="gps_time_sync_fail_str">GPSから時間を取得できません</string>
    <string name="invalid_card">無効なカード</string>
    <string name="RejectCauseTitle">ネットワーク拒否の理由</string>
    <string name="MMRejectCause2">SIMが準備できていませんMM #2</string>
    <string name="MMRejectCause3">SIMが許可されていませんMM #3</string>
    <string name="MMRejectCause5">通話できませんMM #5</string>
    <string name="MMRejectCause6">通話が許可されていませんMM #6</string>
    <string name="MMRejectCause13">SOSと緊急通報のみ</string>
    <string name="tethered_notification_message_for_hotspot"><xliff:g id="connected">%1$d</xliff:g> 接続中、 <xliff:g id="blocked">%2$d</xliff:g> ブロック中</string>
    <string name="tethered_notification_message_bandwidth_set">帯域幅が設定されています</string>

    <string name="default_wallpaper_name">"デフォルト"</string>
    <string name="description_direction_right">"右にスライドすると解除できます"</string>
    <string name="description_direction_left">"左にスライドするとスヌーズを設定できます"</string>
    <string name="description_direction_up">"上にスライドすると解除できます"</string>
    <string name="description_direction_down">"下にスライドするとスヌーズを設定できます"</string>
    <string name="press_color_to_apply">色を押すと選択されます</string>
    <string name="color_picker_select"/>
    <string name="wifi_display_bt_hdmi_off_wfd_on">ワイヤレスディスプレイをオンにすると、HDMIはオフになります。続行しますか？</string>
    <string name="wifi_display_wfd_off_hdmi_on">HDMIがONになると、ワイヤレスディスプレイはOFFになります。続行しますか？</string>
    <string name="wifi_display_wifi_p2p_disconnect_wfd_connect">ワイヤレスディスプレイデバイスに接続されている間は、現在のWi-Fiダイレクト接続は外されます。続行しますか？</string>
    <string name="wifi_display_unstable_connection">接続が不安定です</string>
    <string name="wifi_display_connection_is_not_steady">現在のワイヤレスディスプレイは不安定です。</string>
    <string name="wifi_display_unstable_suggestion">現在のワイヤレスディスプレイは不安定です。もっとディスプレイデバイスに近づいてくだし。</string>
    <string name="wifi_display_reconnect">再接続</string>
    <string name="wifi_display_disconnect_then_reconnect">ワイヤレスディスプレイの接続を外します。再接続しますか？</string>
    <string name="wifi_display_disconnected">ワイヤレスディスプレイの接続が外されました。</string>
    <string name="wifi_wps_failed_overlap">"別のWPSセッションが検出されました。数分後にもう一度お試しください。"</string>
    <string name="wifi_p2p_frequency_conflict_message"><xliff:g id="device_name">%1$s</xliff:g>に接続されている間、電話は一時的にWi-Fiから切断されます。（現在のWi-Fiアクセスポイントのチャネル帯域とIDを<xliff:g id="oper_freq">%2$s</xliff:g>に変更した場合のみ）</string>
    <string name="wifi_display_wfd_and_wifi_are_turned_on">ワイヤレスディスプレイとWi-Fiはオンです。</string>
    <string name="wifi_display_sound_path_reminder">マルチメディアサウンドはヘッドセットから再生されません。</string>
    <string name="wifi_display_change_resolution_reminder">解像度を変更すると、ワイヤレスディスプレイは自動的に再接続します。</string>
    <string name="wifi_display_do_not_remind_again">再度通知しない。</string>
    <string name="wifi_display_wifi_ap_affects_quality">現在のWi-Fi APはワイヤレスディスプレイの品質に影響することがあります。</string>
    <string name="wifi_display_wait_connection">他のデバイスからの接続の招待を待っています。</string>
    <string name="wifi_display_confirm_connection">あなたとの接続を希望しています。</string>
    <string name="wifi_display_build_connection">接続しています。</string>
    <string name="sdcard_ready_title">SDカード準備完了</string>
    <string name="sdcard_select_default_path">デフォルトの書込みディスクを変更しますか？</string>
    <string name="sdcard_default_path_change">デフォルトの書込みディスクを変更しました。</string>
    <string name="usb_storage_ready_title">外部USBストレージ準備完了</string>
    <string name="headset_pin_recognition">イヤホンは携帯端末に対応していません。別の機種をお試しください</string>

    <string name="usb_autorun_cdrom_notification_title">自動実行CDROMとして接続</string>
    <string name="ct_net_name">"CTNET"</string>
    <string name="ct_wap_name">"CTWAP"</string>
    <string name="hdmi_notification_title">HDMIケーブルが接続されました</string>
    <string name="hdmi_notification_content">クリックしてHDMIを設定</string>
    <string name="hdmi_hdvideo_toast">HDMIは4K動画を再生できません。接続が中断されます。</string>
	<string name="hdmi_mutex_call_content">申し訳ありません。現在の通話のため、HDMIは停止しました。</string>

    <string name="data_conn_only">データ接続のみ</string>

    <string name="Special_Card_Type_Title_Lte_Not_Available">LTEネットワークは使用できません。</string>
    <string name="Suggest_To_Change_USIM">4GのSIMカードを交換することをお勧めします。</string>
    <string name="Default_Account_Selection_Content">デフォルトアカウントの選択</string>
    <string name="network_forbidden">禁止されています</string>
    <string name="media_info_audio_not_supported">Failed to play audio.</string>
    <string name="media_info_video_not_supported">"This video is not supported."</string>
    <string name="save_password_label">"新しいPINの確認"</string>
    <string name="save_password_message">"このパスワードをブラウザで保存しますか？"</string>
    <string name="save_password_notnow">"後で行う"</string>
    <string name="save_password_remember">"設定を保存"</string>
    <string name="save_password_never">これ以上聞かない</string>
    <string name="hdmi_audio_output">音声出力</string>
    <string name="hdmi_audio_output_stereo">ステレオ</string>
    <string name="hdmi_audio_output_multi_channel">マルチチャンネル</string>
    <string name="account_always_ask_title">"その都度確認"</string>
    <string name="permlab_wake_device_sensorhub" product="tablet">タブレットを起動する</string>
    <string name="permlab_wake_device_sensorhub" product="default">電話を起動する</string>
    <string name="permdesc_wake_device_sensorhub" product="tablet">サスペンドモード時にセンサーハブを介してタブレットを起動することをアプリに許可します。</string>
    <string name="permdesc_wake_device_sensorhub" product="default">サスペンドモード時にセンサーハブを介して電話を起動することをアプリに許可します。</string>
    <string name="lockscreen_pin_too_many_failed_attempts_dialog_message">誤ってPIN番号を <xliff:g id="number">%d</xliff:g> 回入力しました。\n\n <xliff:g id="number">%d</xliff:g> 秒後に再度お試しください。</string>
    <string name="lockscreen_password_too_many_failed_attempts_dialog_message">誤ってパスワードを <xliff:g id="number">%d</xliff:g> 回入力しました。\n\n <xliff:g id="number">%d</xliff:g> 秒後に再度お試しください。</string>
    <string name="wifi_display_connected_to_wifi_network">Wi-Fiネットワーク<xliff:g id="wifi_ap_name">%1$s</xliff:g>に接続されました。</string>
    <string name="wifi_display_wifi_network_disconnected">Wi-Fiネットワーク<xliff:g id="wifi_ap_name">%1$s</xliff:g>が切断されました。</string>
    <string name="wifi_display_channel_confliction">チャネルの競合</string>
    <string name="wifi_display_wifi_network_cannot_coexist">現在のWi-Fiネットワークは、キャストスクリーン接続と共存できません。</string>
    <string name="permdesc_receiveCbSms">アプリがCB SMSメッセージを受信し、処理できるようにします。悪意のあるアプリは、許可無くメッセージを監視したり、削除したりします。</string>
    <string name="permdesc_receiveDmRegisterSms">アプリがDM SMSメッセージを受信し、処理できるようにします。DM APP以外のアプリは使用できません</string>
    <string name="drm_first_time_use">これが初回使用です。</string>
    <string name="drm_use_now">今すぐ使用しますか？</string>
    <string name="drm_consume_interval">使用開始後%1$sでこのファイルが利用可能になります。</string>
    <string name="drm_effective_duration">有効期間：</string>
    <string name="drm_expire_dialog_future">有効期間：</string>
    <string name="validity_period" msgid="8818886137545983110">"有効期間:"</string>
</resources>
